.ajax-form
{

	position:relative;
	display:block;


}
.ajax-form div.load, div.loading-mask
{

	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	z-index:9999;
	display:none;
	opacity:0.5;
	filter:alpha(opacity=50);
	background:#fff;


}
div.load div
{

	background:url(/images/spinner_16x16.gif) center no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:0;
	margin:0;


}
.ajax-form.loading div.load
{

	display:block;


}
